#innerBanner {
	background: url(../images/dfc-banner-26-10-23-11-10.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

#innerBanner.menaMedical {
	background: url(../season/blood-donation-2025/blood-banner-2.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#innerBanner.organDonCamp,
#innerBanner.organDonCampAr {
	background: url(../season/organ-donation-campaign-2025/D-12.jpg);
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}
#ruyaCareersBanner {
	height: 470px;
  overflow: hidden;
  position: relative;
  background: url(../season/ruya-careers-2025/mobBanner.jpg);
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
  filter: var(--img-filter);
}
#innerBanner.organDonCamp .handIcon {
	position: absolute;
	height: 70px;
  left: 3%;
  top: 25%;
}
#innerBanner.organDonCampAr .handIcon {
	position: absolute;
	height: 70px;
  right: 3%;
  top: 25%;
}
#innerBanner.organDonCamp .rightImg,
#innerBanner.organDonCampAr .rightImg  {
	margin-top: 100px;
}


/*#innerBanner .pageHead {
  color: var(--primery-font-color-black);
}
#innerBanner li a {
  color: var(--primery-font-color-black);
}
#innerBanner li + li::before {
  color: var(--primery-font-color-black);
}
#innerBanner li a:hover {
  color: var(--primery-font-color-black);
}*/

#businessContent {
	padding: 70px 0px;
}

#businessContent .regButton {
	background-color: var(--primery-bg-color-green);
  min-width: 160px;
  padding: 10px 5px;
  color: #fff;
  border-radius: 30px;
  text-align: center;
}

#lPromoSlide,
#lEventSlide,
#lNewsSlide {
	padding: 30px 0;
}

#lNewsSlide {
	padding: 0px 0 40px;
}

.slideHead {
	font-family: GraphikMedium;
	margin-bottom: 20px;
	font-size: 1.2rem;
	font-weight: 400;
	color: #8D8D8D;
	letter-spacing: 1px;
}

.slideBox {
	margin-bottom: 30px;
}

.slideBox .imgBox {
	position: relative;
	overflow: hidden;
	padding-bottom: 65%;
	background-color: #fafafa;
	margin-bottom: 25px;
}

.slideBox .imgBox img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	filter: var(--img-filter);
}

.slideBox .itemHead {
	font-size: 1.125rem;
	font-family: GraphikMedium;
	margin-bottom: 20px;
}

.slideBox .typeHead {
	font-size: 0.75rem;
	margin-bottom: 15px;
	color: #A2A2A2;
}

.slideBox .typeResult {
	font-size: 0.875rem;
	margin-bottom: 15px;
	color: #000;
}

.slideBox .bottemLine {
	border-bottom: 1px solid rgb(112, 112, 112, 0.15);
	margin-bottom: 15px;
}

.slideBox .newsDate {
	color: var(--primery-font-color-green);
	font-size: 0.75rem;
	text-transform: uppercase;
	font-family: GraphikRegular, Arial, sans-serif;
}

.slideBox .newsPara,
.slideBox p {
	font-size: 0.875rem;
	font-family: GraphikRegular, Arial, sans-serif;
	color: #000;
	padding-right: 30px;
}

.owl-carousel .owl-nav {
	position: absolute;
	top: -45px;
	width: 100%;
	margin: 0;
}

.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:hover {
	color: #A8A8A8;
	background: transparent;
	opacity: 1;
	transition: opacity .19s linear .2s;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
	background-color: transparent;
	margin: 0;
	color: #A8A8A8;
	font-size: 12px;
	font-family: GraphikRegular, Arial, sans-serif;
}

.owl-carousel .owl-nav button.owl-next {
	position: absolute;
	right: 0;
}

.owl-carousel .owl-nav button.owl-prev {
	position: absolute;
	right: 80px;
}

#faqAccordian {
	padding: 10px 0;
}

#faqAccordian .faqList {
	padding-left: 0;
	list-style-type: none;
	border-top: 1px solid #dee2e6;
}

#faqAccordian .faqList li {
	border-bottom: 1px solid #dee2e6;
}

#faqAccordian .faqList li .accoBtn {
	width: 100%;
	text-align: left;
	padding: 15px 30px 15px 10px;
	color: #000;
	font-size: 1rem;
	font-family: GraphikRegular, Arial, sans-serif;
	box-shadow: none;
	background-color: transparent;
	border: none;
	position: relative;
	font-weight: 600;
}

#faqAccordian .accordion .accoBtn:after {
	position: absolute;
	content: "";
	background-image: url(../images/minus.svg);
	top: 17px;
	right: 10px;
	width: 20px;
	height: 20px;
	background-size: cover;
}

#faqAccordian .accordion .accoBtn.collapsed:after {

	background-image: url(../images/plus.svg);
}

#faqAccordian .listSubHead {
	color: #000;
	font-size: 1.118rem;
	font-family: GraphikRegular, Arial, sans-serif;
	padding: 0 10px;
	margin: 30px 0 0;
}

#faqAccordian .innerlistOne {
	list-style-type: disclosure-closed;
	margin-bottom: 20px;
}

#faqAccordian .innerlistTwo {
	list-style-type: decimal;
	margin-bottom: 20px;
}

#faqAccordian .innerlistOne li {
	border-bottom: none;
	color: #000;
	font-size: 0.875rem;
	margin-bottom: 5px;
	line-height: 30px
}

#faqAccordian .innerlistTwo li {
	border-bottom: none;
	color: #000;
	font-size: 0.875rem;
	margin-bottom: 5px;
	line-height: 30px;
}

#faqAccordian .innerlistOne li::marker {
	color: var(--primery-bg-color-green);
}

#faqAccordian .innerlistOne li a {
	color: var(--primery-bg-color-green);
	font-size: 0.882rem;
}

#faqAccordian .innerlistTwo li a {
	color: var(--primery-bg-color-green);
	font-size: 0.882rem;
}

#faqAccordian .mLine {
	font-weight: 600;
	margin-bottom: 10px;
}

#faqAccordian .mLine a,
#faqAccordian .linkItalic a {
	color: var(--primery-bg-color-green);
}

#faqAccordian .linkItalic {
	margin-bottom: 0;
	font-style: italic;
	font-size: 0.882rem;
}

#faqAccordian .note {
	font-size: 0.941rem;
}

#faqAccordian .cardPara {
	font-size: 1rem;
	font-weight: 400;
	line-height: 28px;
	color: #000;
}

#faqAccordian .cardPara a {
	color: var(--primery-bg-color-green);
	font-weight: 600;
}

#faqAccordian .card-body {
	padding: 10px;
}

#faqAccordian .lHead {
	font-size: 1.1rem;
	font-weight: 600;
	margin-bottom: 15px;
}

#faqAccordian .lHead2 {
	font-size: 1.1rem;
	font-weight: 600;
	margin-bottom: 15px;
	color: var(--primery-bg-color-green);
}

#faqAccordian .contentPadd {
	padding-left: 35px;
}

#faqAccordian .table th,
#faqAccordian .table td,
#faqAccordian .table td p {
	font-size: 0.882rem;
}

#appSec {
	padding: 0 0 70px;
}

.timeLoctn {
	/* font-size: 13px;
	display: flex;
	align-items: center;
	line-height: 13px; */
	font-size: 1rem;
	display: flex;
	align-items: center;
	line-height: 25px;
}

.timeLoctn .icon {
	/* height: 15px;
	margin-right: 5px; */
	height: 30px;
	margin-right: 15px;
}

.submitBtn {
	background-color: var(--primery-bg-color-green);
	border: none;
	padding: 6px 20px;
	color: var(--primery-font-color-white);
	border-radius: 20px;
}

.cstmForm .form-control {
	border: none;
	border-bottom: solid 1px var(--primery-font-color-green);
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
}

.cstmForm .form-control:focus {
	box-shadow: none;
}

.cstmForm label {
	margin-bottom: 0;
}
#businessContent .eventBox {
	border-radius: 10px;
	overflow: hidden;
  box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.1);
}
#businessContent .eventBox .dateBox {
	background-color: var(--primery-bg-color-green);
	min-width: 100px;
	padding: 10px 5px;
	flex-shrink: 0;
}
#businessContent .eventBox .day {
	color: var(--primery-font-color-white);
	font-size: 1.353rem;
	font-family: GraphikMedium, Arial, sans-serif;
  font-weight: unset;
}
#businessContent .eventBox .month {
	color: var(--primery-font-color-white);
	font-size: 1.2rem;
}
#businessContent .eventBox .contentBox {
	padding: 10px 20px;
}
#businessContent .eventBox .icon {
	height: 20px;
}
@media (min-width: 576px) {
	#ruyaCareersBanner.ruyaCareers {
		background: url(../season/ruya-careers-2025/mobScreen2.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
}
@media (min-width: 768px) {
	#innerBanner.organDonCamp,
	#innerBanner.organDonCampAr {
		background: url(../season/organ-donation-campaign-2025/D-11.jpg);
		background-size: cover;
		background-position: left center;
		background-repeat: no-repeat;
	}
	#ruyaCareersBanner.ruyaCareers {
		background: url(../season/ruya-careers-2025/tabScreen.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
}
@media (max-width: 991px) {
	#innerBanner {
		background: url(../images/dfc-banner-26-10-23-11-10.png);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	#innerBanner.menaMedical {
		background: url(../season/blood-donation-2025/blood-donation.png);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
}
@media (min-width: 992px) {
 	#innerBanner.organDonCamp {
		background: url(../season/organ-donation-campaign-2025/D-11.jpg);
		background-size: cover;
		background-position: left center;
		background-repeat: no-repeat;
	}
	#innerBanner.organDonCampAr {
		background: url(../season/organ-donation-campaign-2025/D-11.jpg);
		background-size: cover;
		background-position: left center;
		background-repeat: no-repeat;
	}
	#ruyaCareersBanner.ruyaCareers {
		background: url(../season/ruya-careers-2025/largeBanner.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	.rtl #ruyaCareersBanner.ruyaCareers {
		background: url(../season/ruya-careers-2025/largeBannerAr.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
}
@media (min-width: 1200px) {
	#ruyaCareersBanner.ruyaCareers {
		background: url(../season/ruya-careers-2025/largeBanner.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	.rtl #ruyaCareersBanner.ruyaCareers {
		background: url(../season/ruya-careers-2025/largeBannerAr.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
}


@media (min-width: 280px) and (max-width: 575px) {}

@media (min-width: 576px) and (max-width: 767px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) and (max-width: 1399px) {
	
}

@media (min-width: 1400px) and (max-width: 3000px) {}